How to remove libkgapi2-2 from Debian 9 (Stretch)